Bug 160946 - [UPDATE] x11-wm/xfce4-wm to 4.8.2
Summary: [UPDATE] x11-wm/xfce4-wm to 4.8.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-xfce (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-23 19:40 UTC by Olivier Duchateau
Modified: 2011-10-28 16:20 UTC (History)
0 users

See Also:


Attachments
file.diff (8.84 KB, patch)
2011-09-23 19:40 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2011-09-23 19:40:06 UTC
Announce: http://mail.xfce.org/pipermail/xfce/2011-September/029202.html

Add DOCSDIR variable, and clean CONFIGURE_ARGS macro.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-23 19:40:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Oliver Lehmann freebsd_committer 2011-10-22 23:06:55 UTC
Responsible Changed
From-To: oliver->xfce

assign them to freshly created xfce@
Comment 3 Martin Wilke freebsd_committer 2011-10-28 16:08:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2011-10-28 16:10:53 UTC
miwi        2011-10-28 15:10:26 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.xfce.mk 
    x11-wm/xfce4-wm      Makefile distinfo pkg-plist 
    x11-fm/thunar        Makefile distinfo pkg-plist 
    x11-wm/xfce4-panel   Makefile distinfo pkg-plist 
  Added files:
    x11-wm/xfce4-wm/files patch-doc_manual_images_Makefile.in 
                          patch-doc_manual_images_it_Makefile.in 
  Log:
  - x11-wm/xfce4-wm update to 4.8.2
  - x11-wm/xfce4-panel update to 160920
  - x11-fm/thunar update to 1.2.3
  
  PR:             160946
                  160920
                  160875
  Submitted by:   Olivier Duchateau <duchateau.olivier@gmail.com>
  
  Revision  Changes    Path
  1.11      +5 -5      ports/Mk/bsd.xfce.mk
  1.35      +1 -2      ports/x11-fm/thunar/Makefile
  1.9       +2 -2      ports/x11-fm/thunar/distinfo
  1.10      +4 -0      ports/x11-fm/thunar/pkg-plist
  1.64      +1 -2      ports/x11-wm/xfce4-panel/Makefile
  1.27      +2 -2      ports/x11-wm/xfce4-panel/distinfo
  1.31      +3 -0      ports/x11-wm/xfce4-panel/pkg-plist
  1.60      +16 -4     ports/x11-wm/xfce4-wm/Makefile
  1.25      +2 -2      ports/x11-wm/xfce4-wm/distinfo
  1.1       +18 -0     ports/x11-wm/xfce4-wm/files/patch-doc_manual_images_Makefile.in (new)
  1.1       +10 -0     ports/x11-wm/xfce4-wm/files/patch-doc_manual_images_it_Makefile.in (new)
  1.25      +56 -56    ports/x11-wm/xfce4-wm/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"